# Uses of Class
net.shibboleth.shared.spring.servlet.URLPrefix

Packages that use URLPrefix
Package
Description
net.shibboleth.shared.spring.servlet
Spring-aware APIs relating to Java Servlets, Filters, etc.

## Uses of URLPrefix in net.shibboleth.shared.spring.servlet

Fields in net.shibboleth.shared.spring.servlet with type parameters of type URLPrefix
Modifier and Type
Field
Description
`private Collection<URLPrefix>`
RequestURLPrefixPredicate.`matchingPrefixes`
Prefixes to check for.
Constructor parameters in net.shibboleth.shared.spring.servlet with type arguments of type URLPrefix
Modifier
Constructor
Description
``
`RequestURLPrefixPredicate(Collection<URLPrefix> prefixes)`
Constructor.